﻿@media (max-width:410px){
    .paddings {
        margin-top: -32% !important;
        padding: 0rem 0;
    }
    ul.working-hours li p {
    direction: rtl;
    width: 90%;
}
}

@media (max-width:550px) and (min-width:411px){
    ul.working-hours li p {
    direction: rtl;
    width: 90%;
}
    .paddings {
        margin-top: -16% !important;
        padding: 0rem 0;
    }
}

@media (max-width:800px) and (min-width:511px){
    .paddings {
        margin-top: -10% !important;
        padding: 0rem 0;
    }
}
@media (max-width:1024px) and (min-width:801px){
    .paddings {
        margin-top: -5% !important;
        padding: 0rem 0;
    }
}

@media (min-width:1025px)
{
    .paddings {
        margin-top: 0% !important;
        padding: 0rem 0;
    }
}